Difference between revisions of "5.1 Requirements"

 
 
Line 1: Line 1:
'''5.1: Requirements'''
+
[[1.0: Configuring Samba]]
 +
 
 +
[[2.0: Configuring LDAP]]
 +
 
 +
[[3.0: Initialization LDAP Database]]
 +
 
 +
[[4.0: User Management]]
 +
 
 +
[[5.0: Heartbeat HA Configuration]]
 +
 
 +
[[6.0: DRBD]]
 +
 
 +
[[7.0: BIND DNS]]
 +
 
 +
----
 +
 
 +
 
 +
<u>'''Table of Contents'''</u>
 +
 +
[[5.1 Requirements]]
 +
 
 +
[[5.2 Installation]]
 +
 
 +
[[5.3 Configuration]]
 +
 
 +
[[5.3.1 ha.cf]]
 +
 
 +
[[5.3.2 haresources]]
 +
 
 +
[[5.3.3 authkeys]]
 +
 
 +
[[5.4 Testing]]
 +
 
 +
 
  
 
Get the following RPM’s from the http://www.linux-ha.org web site.
 
Get the following RPM’s from the http://www.linux-ha.org web site.

Latest revision as of 13:48, 25 January 2007

1.0: Configuring Samba

2.0: Configuring LDAP

3.0: Initialization LDAP Database

4.0: User Management

5.0: Heartbeat HA Configuration

6.0: DRBD

7.0: BIND DNS



Table of Contents

5.1 Requirements

5.2 Installation

5.3 Configuration

5.3.1 ha.cf

5.3.2 haresources

5.3.3 authkeys

5.4 Testing


Get the following RPM’s from the http://www.linux-ha.org web site.

Version 1.2.3 has proven rock solid in many mission critical environments.

You may need to satisfy dependencies.

If you chose to install heartbeat version 1.2.3 take note of the configuration file 5.3 Configuration PDC it differs slightly.